Odpowiedz
Autor Wiadomość
Nie podano
PostWysłany: 21 Paź 2011, 17:44 
Dołączenie:
Październik 2011
Posty: 1
Kiedy włączam Second Life to jest dobrze ale gdy trwa logowanie nagle się wyłącza i pisze :




Image


Profil E-mail Offline
Nie podano
PostWysłany: 21 Paź 2011, 20:03 
Moderator
Awatar użytkownika
Dołączenie:
Grudzień 2008
Posty: 3211
nick w SL: Nemesis Igaly
viewtopic.php?f=9&t=7648 Wkej wyniki.


Profil E-mail Offline
Nie podano
PostWysłany: 28 Paź 2011, 16:38 
Dołączenie:
Październik 2011
Posty: 10
Mam ten sam problem co pan u góry. Zrobiłem praktycznie wszystko co jest na tej liście i nadal nie działa a "Can You Run It?" pokazuje mi taki błąd: "System Requinements Lab was not able to load. Try again?" Jak klikam try again to czekam chwile i znowu ten błąd.

Win XP
Celeron(R) D CPU 3.06GHz
2GB RAM
Kart. graficzna RADEON 9250


Profil E-mail Offline
Nie podano
PostWysłany: 28 Paź 2011, 17:18 
Moderator
Awatar użytkownika
Dołączenie:
Grudzień 2008
Posty: 3211
nick w SL: Nemesis Igaly
Haras1991 napisał(a):
Jak klikam try again to czekam chwile i znowu ten błąd.
Widać masz jakiś problem z javą.
Co do parametrów komputera - procesor i karta grafiki są za słabe do SL, by dało się go używać komfortowo, do tego OpenGL 1.3 :(

edit - ewidentny błąd, ale poprawiony, niestety nie zmienia nic w sensie merytorycznym.


Ostatnio edytowany przez Zuo, 28 Paź 2011, 17:53, edytowano w sumie 1 raz

Profil E-mail Offline
Nie podano
PostWysłany: 28 Paź 2011, 17:21 
Dołączenie:
Październik 2011
Posty: 10
Zaskoczyło mi to Can You Run It?
Ktoś mi coś powie

CPU
Minimum: Pentium III/Athlon or better
You Have: Intel(R) Celeron(R) D CPU 3.06GHz
PASS
Click here for the latest CPU drivers.

CPU Speed
Minimum: 800 MHz
You Have: 3.1 GHz Performance Rated at: 34.224 GHz
PASS

RAM
Minimum: 512 MB
You Have: 2.0 GB
PASS

OS
Minimum: Windows XP or Vista
You Have: Microsoft Windows XP Home Edition Dodatek Service Pack 2 (build 2600)
PASS
Click here for the latest Windows drivers.

Video Card
Minimum: With Windows XP [NVIDIA GeForce 6600 + / ATI Radeon 8500,9250+ / Intel 945+] With Vista [NVIDIA GeForce 6600+ / ATI Radeon 9500+ / Intel 945+]
You Have: RADEON 9250 AGP (0x5960)
PASS

Click here for the latest Video drivers.


...................................Required You Have
Video RAM .......... 32 MB 231.0 MB
3D .............................. Yes Yes
Hardware T&L.................. Yes Yes
Pixel Shader version .......2.0.... 1.4


Profil E-mail Offline
Nie podano
PostWysłany: 28 Paź 2011, 20:53 
Awatar użytkownika
Dołączenie:
Maj 2007
Posty: 2318
nick w SL: Morrigan Polanski
Wydaje mi się, że Can You Run It dawno nie było aktualizowane.


Profil E-mail Offline
Nie podano
PostWysłany: 29 Paź 2011, 09:21 
Dołączenie:
Październik 2011
Posty: 10
A zwiększyły się wymagania?


Profil E-mail Offline
Nie podano
PostWysłany: 29 Paź 2011, 11:12 
Moderator
Awatar użytkownika
Dołączenie:
Grudzień 2008
Posty: 3211
nick w SL: Nemesis Igaly
Haras1991 napisał(a):
A zwiększyły się wymagania?
Kosmicznie.
Cytuj:
Wbrew pozorom Second Life to dość wymagająca aplikacja. Aby chodziła w miarę płynnie należy dysponować dwurdzeniowym procesorem 2,0GHz, 2GB Ram i w miarę średnią kartą graficzną z 512MB RAM - nVidia GeForce 8600GT lub AMD (ATI) Radeon HD 4770. Program ruszy na wolniejszej karcie lecz zabawa będzie mało przyjemna, ponieważ grafika będzie się zacinać w bardziej zatłoczonych miejscach.

To nie są wymagania na MAX detali.


Profil E-mail Offline
Nie podano
PostWysłany: 29 Paź 2011, 12:36 
Dołączenie:
Październik 2011
Posty: 10
No jak by nie patrzył mój komputer spełnia te najniższe wymagania czyli lepiej czy gorzej ale powinno chodzic.


Profil E-mail Offline
Nie podano
PostWysłany: 29 Paź 2011, 12:57 
Moderator
Awatar użytkownika
Dołączenie:
Grudzień 2008
Posty: 3211
nick w SL: Nemesis Igaly
Haras1991 napisał(a):
No jak by nie patrzył mój komputer spełnia te najniższe wymagania

Haras1991 napisał(a):
Pixel Shader version .......2.0.... 1.4

Nie spełnia.
Zła wersja Pixel Shader (1.1), zła wersja OpenGL (1.4), wolna karta graficzna, stare sterowniki, SecondLife ma wymagania większe niż ustawione na max GTA IV. CanIRunIt ma wymagania dla klienta 1.23 (max) z przed 3 lat. A linka podaję po to aby sprawdzić orientacyjnie parametry kompa.
Możesz spróbować viewera 1.23 ale nie jestem pewna czy i on ruszy.
Na pewno nie zobaczysz na nim
- multiatachmentów (czyli jeśli ktoś ma 2 rzeczy założone w to samo miejsce- będziesz widział śmieci)
- alfy (przydatnej przy butach - będziesz widział śmieci)
- tatuaży
- fizyki awatara
- meshy (ale to akurat jeszcze nie problem)
- w zatłoczonym miejscu (np klub) zobaczysz pokaz slajdów.
- jeśli SL ruszy, będziesz miał max 8-12fpsów (klatek na sekundę).

Testuj.


Profil E-mail Offline
Nie podano
PostWysłany: 29 Paź 2011, 13:21 
Dołączenie:
Październik 2011
Posty: 10
A jeszcze takie pytanko emulator nic by nie poradził?

A drugie to nie rozumiem logowania w tym 1.23 First name? Second name? Mam login i hasło.


Profil E-mail Offline
Nie podano
PostWysłany: 29 Paź 2011, 13:33 
Moderator
Awatar użytkownika
Dołączenie:
Grudzień 2008
Posty: 3211
nick w SL: Nemesis Igaly
Haras1991 napisał(a):
A jeszcze takie pytanko emulator nic by nie poradził?
Emulator czego?
Haras1991 napisał(a):
A drugie to nie rozumiem logowania w tym 1.23 First name? Second name? Mam login i hasło.
Wpisz
First name - twój login
Second name - resident


Profil E-mail Offline
Nie podano
PostWysłany: 29 Paź 2011, 13:42 
Dołączenie:
Październik 2011
Posty: 10
Program oszukuje grę że jest shader 2.0 taki jaki jest wymagany.
Przeczytałem to na jakimś forum.


Działa mi logger 1.23 ale bez rewelacji.


Profil E-mail Offline
Nie podano
PostWysłany: 29 Paź 2011, 14:02 
Moderator
Awatar użytkownika
Dołączenie:
Grudzień 2008
Posty: 3211
nick w SL: Nemesis Igaly
Owszem, czytałam kiedyś o tym, nie testowałam. Ponoć artefakty wyskakują, gdy wywoływana jest funkcja, która nie jest obsługiwana natywnie przez kartę.
Haras1991 napisał(a):
Działa mi logger 1.23 ale bez rewelacji.
Że co proszę Ci działa? :D


Profil E-mail Offline
Nie podano
PostWysłany: 29 Paź 2011, 14:05 
Dołączenie:
Październik 2011
Posty: 10
Viewer hehe :D Już mi się wszystko myli :P


Profil E-mail Offline
Nie podano
PostWysłany: 29 Paź 2011, 22:33 
Awatar użytkownika
Dołączenie:
Listopad 2010
Posty: 52
nick w SL: Natascha Iwish
Nie szukajcie rozwiązania w wywalającym się kliencie z powodu słabego sprzętu,,, ostatnio musiałam uruchomić najnowszy oficjalny viewer (3 coś chyba) na starym laptopie z zasobami daleko poniżej minimum, min. pamięć <512 i pomimo protestu klienta ze sprzęt jest za słaby, świat się odpalił i wszystko chodziło stabilnie, wolno i ze skokami, ale nie wywalało ze świata jak i z programu,,, ale z drugiej strony wiadomo jak to jest z komputerami i oprogramowaniem,,,

Aktualizacja: najnowszy Viewer (3.2.4 (246439) Dec 8 2011 14:02:44) już nie pali na tym sprzęcie :(


Ostatnio edytowany przez Natascha Iwish, 09 Sty 2012, 07:31, edytowano w sumie 1 raz

Profil E-mail Offline
Nie podano
PostWysłany: 29 Paź 2011, 23:34 
Moderator
Awatar użytkownika
Dołączenie:
Grudzień 2008
Posty: 3211
nick w SL: Nemesis Igaly
A czy umiesz to racjonalnie wytłumaczyć? Np podając parametry sprzętu? Bo widzisz, ja nie wierze w mity, legendy i różne bajeczki, lubię fakty :)


Profil E-mail Offline
Nie podano
PostWysłany: 30 Paź 2011, 00:59 
Dołączenie:
Lipiec 2009
Posty: 284
Widzę jak rosną wymagania, jak sie czasem muszę przesiąść na starego laptop. Na Firestormie 3.x ledwie się ruszam, na 2.x jest całkiem znośnie.


Profil E-mail Offline
Nie podano
PostWysłany: 30 Paź 2011, 19:35 
Awatar użytkownika
Dołączenie:
Maj 2007
Posty: 2318
nick w SL: Morrigan Polanski
U mnie na starym pudle SL 3.0 chodzi zdecydowanie lepiej niż 2.0, a nawet niż Phoenix oparty na 1.X. Niezbadane są wyroki programistów.


Profil E-mail Offline
Nie podano
PostWysłany: 01 Lis 2011, 13:22 
Dołączenie:
Październik 2011
Posty: 10
A może mi ktoś wytłumaczy w skrócie o co chodzi z tym Phoenix'em? :) To jakaś inna gra czy rodzaj viewera?

Mam SL viewer 2. czy to najnowszy viewer? Ściągnąłem go z oficjalnej strony SL a jak czytam wasze posty to wymieniacie jakieś 3.0, 3.coś, nie rozumiem tego za bardzo.


Profil E-mail Offline
Nie podano
PostWysłany: 01 Lis 2011, 14:19 
Awatar użytkownika
Dołączenie:
Listopad 2007
Posty: 825
@Haras1991
Tak Phoenix to jest inny viewer niż oficjalny jest ich kilka :D

SL v.2 to oficjalny viewer SL-a jak i SL v.3 - różnica jest w tym , że w v.3 są tzw meshe dodane


Profil E-mail Offline
Nie podano
PostWysłany: 01 Lis 2011, 20:54 
Dołączenie:
Październik 2011
Posty: 10
Aha czyli jak ściągnę phoenix'a i wpisze login i hasło z SL to wejde normalnie do gry? ;D
Ja mam firestorma i coś nie działa :p


Profil E-mail Offline
Nie podano
PostWysłany: 01 Lis 2011, 23:29 
Awatar użytkownika
Dołączenie:
Listopad 2007
Posty: 825
Tak tak i czy to nie gra czy gra jest o tym bardzo długi temat na forum - przypuścmy , że SL to wirtualny świat
Firestorm zależy jaki bo jest z meshem i bez wersja ^^' tak czy siak Phoenix i Firestorm tworzą Ci sami ludzie - mogę się mylić :D


Profil E-mail Offline

Wyświetl posty z poprzednich:  Sortuj według  

Odpowiedz



Kto jest na forum

Użytkownicy przeglądający to forum: Brak zarejestrowanych użytkowników oraz 10 gości

Panel
Góra
Skocz do:  
SecondLife.pl designed by CvX! Powered by phpBB © phpBB Group - tłumaczenie
SecondLife.pl nie jest oficjalną stroną Second Life. SecondLife.pl is an unofficial Second Life website. SecondLife, SL logo and Second Life related graphics are trademarks of Linden Lab.

Entropia Universe , Planet Calypso